table.sticky-header thead
{
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	width: 100%;
}

table.sticky-header
{
	background: #fff !important;
}

@media (max-width: 850px) {
	.page-talkshows #modalContent {width: 100% !important; left: 0 !important;}
	.page-talkshows #modalContent .ctools-modal-content {width: 100% !important;}
}

@media only (min-width: 992px) and (max-width: 1024px) {
	#main .region-sidebar-first,.resp-menu-items .pane-system-main-menu{
		display: block !important;
	}
}
@media (min-width: 1024px) {
	#main .region-sidebar-first,
	.resp-menu-items .pane-system-main-menu{
		display:block !important;
	}	
}
@media (max-width: 1023px) {
	
/*
	div#host_your_own_talk > p > a > img {
		width:100%;
		height:100%;
	}
*/


	
/*
	.view-id-video_page table tbody tr td th { display : block;}
*/

	html
	{
		position: unset !important;
	}
	.view-id-video_page table tr{
		width: inherit;
		border: none;
	}
	.view-video-page .col-1 {
		min-width: inherit;
	}
	
	.view-id-video_page table tr td {
		width: inherit;
		margin-bottom: 20px;
	}
	
	.view-video-page .col-2 {
		min-width: inherit;
	}
	
	select {
		width: 100%;
		background: #fff;
	}
	
	.pane-archives-for-old-hosts tr.odd, .pane-archives-for-old-hosts tr.even
	{
		height: auto !important;
	}
	
	.view-main-schedule .even, .view-main-schedule .odd
	{
		height: auto !important;
	}
	
	p.rio_bravo_img img
	{
		width: 100%;
		height: 100%;
	}
	
	.page-all-talk-radio-shows .view-main-schedule .views-view-grid td,
	.page-podcasters .view-main-schedule .views-view-grid td 
	{
		margin-bottom: 20px;
	}
	
	.page-all-talk-radio-shows .view-main-schedule .views-view-grid .col-1,
	.page-all-talk-radio-shows .view-main-schedule .views-view-grid .col-2,
	.page-all-talk-radio-shows .view-main-schedule .views-view-grid .col-3,
	.page-all-talk-radio-shows .view-main-schedule .views-view-grid .col-4
	{
		max-width: inherit;
	}
	
	.page-podcasters .view-main-schedule .views-view-grid .col-1,
	.page-podcasters .view-main-schedule .views-view-grid .col-2,
	.page-podcasters .view-main-schedule .views-view-grid .col-3,
	.page-podcasters .view-main-schedule .views-view-grid .col-4
	{
		max-width: inherit;
	}
	
	.pane-archives-for-old-hosts .views-field-field-user-picture img{
		width: 100%;
	}
	
	.view-station-1 tr, .view-station-1 td {display : inline-block !important;}
	.view-station-2 tr, .view-station-2 td {display : inline-block !important;}
	.view-main-schedule tr, .view-main-schedule td {display : inline-block !important;}
	.view-main-schedule tr {width: 100% !important;}
	
	table, tbody, tr, td, th {
		display : block;
	}
	
	#iphone_and_android_app img {
		width: 100%;
		height: 100%;
	}
	
	
	.region-sidebar-second #block-user-login,
	.panels-flexible-column-first .pane-system-main-menu,
	.panels-flexible-column-first .panel-pane.pane-block.pane-user-login{
		display:none;
	}	
	.page-home-page .pane-station-2-panel-pane-9 .pane-content,
	.page-home-page .pane-station-1-panel-pane-9 .pane-content,
	.pane-headlined-guests-on-bbs-radio-panel-pane-1 .pane-content,
	.panels-flexible-column-first  #hostads > .pane-content,
	.page-gettingstarted .panels-flexible-region-inside-first .panel-pane.pane-custom.pane-1 > .pane-content,
	.panels-flexible-column-last > div.panel-pane .pane-content,
	.resp-menu-items .pane-system-main-menu .pane-content,
	.resp-menu-items #block-user-login .pane-content, .resp-menu-items .panel-pane.pane-block.pane-user-login .pane-content,
	.panel-pane.pane-views.pane-highlighting-guests .pane-content,
	#hostpage .pane-content,
	#videos .pane-content{
		display: block !important;
	}
	.resp-menu-items #block-system-user-menu{
		margin-top: 30px;
	}
	.resp-menu-items #block-system-main-menu{
		margin-top:0;
	}
	.accordian .pane-content{
		display: none;
	}
	.openbottomdiv .pane-content{
		display: block !important;
	}
	#page-wrapper #content{
		float: left;
		width: 100%;
		margin:0;
		display: block;
	}
	#main .region-sidebar-first{	    
	    display: none;
	    position: absolute;
		/* right: 0;*/
	    top: -132px;
	    z-index: 105;
	    float: none;
	    width:90%;
	    padding: 0 15px 10px;
	    max-width: 250px;
	    background: #010203;
	    box-shadow: 0px 0px 5px #fff;
	    border-bottom-left-radius: 8px;
	    border-top-left-radius: 8px;
	}
	.panel-pane.pane-views-panes .pane-content{
		display: none;
	}
 .panel-pane.pane-views-panes h2{
	position: relative;
	cursor: pointer;
	float: none;
	clear:both;
	width:100%;
	display: block;
	padding: 5px;
	box-sizing:border-box;
	max-width: 100%;
}
.contextual-links-region.panel-pane.pane-views-panes,
.contextual-links-region,
.panel-pane.pane-views-panes{
    float: left;
    margin: 1px 0 !important;
    padding: 0;
    width: 100%;
}
.panel-pane.pane-views-panes h2{
	margin: 0;
}
.panel-pane.pane-views-panes h2.element-invisible{
	display: none;
}
 .panel-pane.pane-views-panes h2.pane-title:after{
	position: absolute;
	content:"+";
	right:0;
	top:0;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	color:#fff;		
	padding:2px;
}
 .panel-pane.pane-views-panes table{
	  margin: 0 auto;   
}
.pane-station-1-panel-pane-9 h2, .pane-station-2-panel-pane-9 h2{
	max-width: 100% !important;
}
.panel-pane.pane-views-panes .pane-content{
	max-width: 980px;
	overflow-x: scroll;
	padding: 15px;
	box-sizing: border-box;
	margin-bottom: 15px;
	overflow-y:hidden;
	height: auto; 
}
.panels-flexible-55 .panels-flexible-region-inside-last > div{
	padding:0 5px;
	margin-bottom: -13px;
}
.page-station1and2 #block-system-main div.view-id-main_schedule div.view-content,.page-past-talk-show-archives #block-system-main div.view-id-main_schedule div.view-content{
	max-width: 572px;	
	height: auto;
	margin:0 auto;
	overflow-x:scroll;
}
.calendar-calendar{
	max-width: 530px;
	overflow: scroll;	
	margin:0 auto;
	box-sizing: border-box;
}
.panels-flexible-region-539-center,.panels-flexible-region-539-region_right,.panels-flexible-column-539-main{
	float: left;
	width:100%;
}
.view-columns-featured .views-row,.view-columns-show-highlights .views-row,.view-columns-indie-music .views-row,.view-columns-headlined-guests .views-row,.view-columns-upcoming-shows .views-row,.view-columns-blog-blurbs .views-row{
	max-width: 100%;
	/*max-height: 181px;*/
}
.panels-flexible-column-539-1{
	display: none;
}
.page-headlinedguestspage .panel-pane.pane-views-panes h2::after{
	display: none;
}
.page-headlinedguestspage .panel-pane.pane-views-panes h2{
	cursor: auto;
}
.page-headlinedguestspage div.pane-content{
	display: block !important;
	float: left;
	width: 100%;
}
.page-station1and2 #block-system-main div.view-id-main_schedule div.view-content{
	max-width: 1000px;	
	height: auto;
	overflow-x: scroll;
}
.content .pane-music-genres-panel-pane-1 > h2.pane-title,
.pane-ddblock-35 .pane-title,
.page-station1schedule .pane-station-1-panel-pane-8 h2.pane-title{
	width:98.5% !important;
	box-sizing: border-box;
}
#page .resp-menu-items{
	display: block;
	position: relative;
}
span.hamburg_icon{
	cursor: pointer;
    float: left;
    height: 30px;
    position: absolute;
    right: 90%;
    top: 10px;
    width: 32px;
    z-index: 110;
}
span.hamburg_icon img{
	width:100%;
	height: 100%;
}
.overlayer {
    background: #000000 none repeat scroll 0 0;    
    opacity: 0.75;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 104;
    display: none;
}
.login_link,.logout_link a{
	padding: 5px;
	background:#0090B2;
	border-radius: 5px;
	margin:8px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top:5px;
	font-weight: bold;
	z-index: 105;
	color:#f1f2f3;
}
.logout_link a{
	padding:5px;
	margin-top:11px;
}
.login_link:hover,.newsletter_link:hover,.logout_link a:hover{	
	background: #fff;
	color:#0090B2;
}
.newsletter_link{	
	display: none;
}
.resp-menu-items #block-user-login,.resp-menu-items .panel-pane.pane-block.pane-user-login {
    background: #000;
    color:#fff;    
    /*max-width: 215px;*/
    position: absolute;
    right:18%;
    left: 18%;
    text-align: center;
    top: 100px;
    z-index: 105;
    display: none;
    padding: 15px;
    box-shadow: 0px 0px 5px #fff;
    border-radius: 7px;
}
.resp-menu-items #block-user-login .form-type-password label {
	float: none; 
}
/************prevent h2 to toggle its sibling pane-content**********/
.pane-station-2-panel-pane-9 .pane-title,
.pane-station-1-panel-pane-9 .pane-title
{
	cursor: default !important;
}
.pane-station-2-panel-pane-9 .pane-title:after,
.pane-station-1-panel-pane-9 .pane-title:after{
	display: none;
}
.pane-station-2-panel-pane-9 .pane-content,
.pane-station-1-panel-pane-9 .pane-content{
	display: block !important;
}
.panels-flexible-region-35-region_left_top,
.panels-flexible-region-35-region_tops{
	float: left;
	width: 100%;
	box-sizing:border-box;
}

.region-sidebar-first{
	display: none;
}
#main .region-sidebar-second,.region-sidebar-second .section{
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin:0 0 8px 0;
}
#main .region-sidebar-second .section >div{		
    box-sizing: border-box;
	padding: 5px 5px 20px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	margin:0;
}
#main .region-sidebar-second .section > div#block-block-4{
	margin:0;
}
/*#main .region-sidebar-second .section > div#block-block-33{
	min-height: 220px;
}*/
.view-content > form#ctools-jump-menu{
    float: left;
    margin-bottom: 15px;
    margin-top: 14px;
    width: 100%;
}
.page-interviews .view-id-interviews .views-view-grid .col-1,
.page-interviews .view-id-interviews .views-view-grid .col-2,
.page-interviews .view-id-interviews .views-view-grid .col-1 >div,
.page-interviews .view-id-interviews .views-view-grid .col-2 div,
.page-interviews .view.view-interviews.view-id-interviews.view-display-id-page > div{
	float: left;
	width:100%;
	padding: 10px;
	box-sizing: border-box;
	overflow-x: scroll;
	overflow-y: hidden;
}
div.ddblock-cycle-upright60p div.slide,
div.ddblock-cycle-upright60p div.slide-inner img{
	width:100% !important;
	height: auto !important;
}
div.ddblock-cycle-upright60p div.next-container{
	left:auto !important;
	right:0;
}
.panels-flexible-region-55-left,.panels-flexible-region-55-right{
	float: left;
	width:100% !important;
}
/*****************Double column layout**************/
.panels-flexible-column-first{
	display: none;
}
.panels-flexible-column-last{
    float: left;
    width: 100%;
}
.resp-menu-items .pane-system-main-menu{
	position: absolute;
	right: 0;
	top: 2px;
	z-index: 105;
	background: #000;
	padding: 10px !important;
	display: none;
	width: 90%;
	max-width:250px;
	background: #000;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	box-shadow: 0px 0px 5px #fff;
	box-sizing: border-box;
}
.resp-menu-items .pane-system-main-menu ul{
	padding: 0 !important;
}
#archives .cols-2{
	min-width: 676px;
}
.panels-flexible-column-first .panel-pane.pane-custom.pane-2,
.panels-flexible-column-first .panel-pane.pane-block.pane-block-25,
.panels-flexible-column-first .panel-pane.pane-block.pane-clock-clock,
.panels-flexible-column-first  .panel-pane.pane-custom.pane-3{
	display: none;
}
.panels-flexible-column-last .panel-pane.pane-custom.pane-2,
.panels-flexible-column-last .panel-pane.pane-block.pane-block-25,
.panels-flexible-column-last .panel-pane.pane-block.pane-clock-clock,
.panels-flexible-column-last .panel-pane.pane-custom.pane-3,
.panels-flexible-column-last .panel-pane.pane-custom.pane-4,
.panels-flexible-column-last .panel-pane.pane-contact,
.panels-flexible-column-last > #hostads{
	float: left;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;	
}
.panels-flexible-column-last >  #hostads h2.pane-title{
	cursor: default;
}
.panels-flexible-column-last > #hostads h2.pane-title:after{
	display: none;
}
.panels-flexible-column-last  > #hostads h2.pane-title,.panels-flexible-column-last > #hostads div.pane-content,.panels-flexible-column-last #talkshow h2{
	display: block !important;
}
.panels-flexible-column-last .panels-flexible-region-inside-last .panel-pane.pane-custom.pane-1 > .pane-content table{
	float: left;
	width:100%;
}
.page-panels #feedback{
	padding: 6px 4px 24px 10px;
}
.page-panels #feedback h2.pane-title{
	margin:0;
	padding: 0;
	width:90%;
}
.dashboard-resp-scroll{
	overflow: scroll;
}
.container-inline .form-actions, .container-inline.form-actions{
		margin-bottom: 15px;
	}
	.views-exposed-form .views-exposed-widget{
	float: left;
	width: 100% !important;
	margin: 5px 0;
	box-sizing:border-box;
}
.page-headlinedguestspage .pane-content .view-headlined-guests-on-bbs-radio{
	max-width: 720px !important;
}
.panels-flexible-region-43-center{
	max-width: 735px;
	width: 100%;
}
div.ddblock-cycle-upright60p div.container{
	max-width: 723px !important;
	width: 100%;
}
.sharethis-buttons {
    float: left;
    padding: 10px 0;
    width: 100%;
}
div.ddblock-cycle-upright60p div.container {
    background-color: #494755;
    margin: 0 auto;
    max-width: 600px;
}
#zwrapper .zcaps {
    float: left;
    width: 80% !important;
}
#zheader{
	padding-left: 200px;
	box-sizing:border-box;
}
#zheader img.resp_header_banner {
	    /*margin-left: 45%;*/
	    margin: 0 40% !important;
	}
	#zheader img.resp_header_banner,img.resp_footer_banner{		
		max-width: 320px !important;
		width:auto !important;	
		height: auto;	
	}
	.region-footer img.org_footer_banner,.org_header_banner{
		display: none !important;		
	}
	.region-footer img.resp_footer_banner,.resp_header_banner{
		display: block !important;
	}
	.resp-menu-items > ul.menu:nth-child(5) {
	    display: none !important;
	}
	#content div.ddblock-cycle-upright60p div.prev,
	#content div.ddblock-cycle-upright60p div.next,
	#content div.ddblock-cycle-upright60p div.prevPage,
	#content div.ddblock-cycle-upright60p div.nextPage{
		margin:20px 27px !important;
	}
	.page-node .field-name-field-past-guest-picture.field-type-image img, 
	.page-node .field-name-field-past-book-cover.field-type-image img{
		width: auto !important;
	}
	div.ddblock-cycle-upright60p div.slider-inner{
		height: 413px !important;
	}	
	.panels-flexible-column-last > .contextual-links-region .pane-content,
	.panels-flexible-column-last > .panel-pane.pane-views-panes .pane-content{
		display: block;
		background: none !important;
	}
	.content .panels-flexible-column-first .mejs-controls div.mejs-time-rail,
	.content .panels-flexible-column-last > .contextual-links-region .mejs-controls div.mejs-time-rail,
	.content .panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-controls div.mejs-time-rail
	{
		width: 62% !important;
		margin: 0;
	}
	.panels-flexible-column-last .panel-pane.pane-block.pane-system-main-menu,
    .panels-flexible-column-last .panel-pane.pane-block.pane-user-login{
    	display: none;
    }	
    .panels-flexible-column-last > div.panel-pane{
    	float: left;
    	width: 100%;
    }
    .panels-flexible-column-last .user-info-from-cookie.contact-form,
	.panels-flexible-column-last .panel-pane.pane-contact h2,
	.panels-flexible-column-last .panel-pane.pane-block.pane-search-form,
	.panels-flexible-column-last .panel-pane.pane-block.pane-block-15{
    	padding-left:10%;
	}
	.content .panels-flexible-column-last{
		float: left;
		width: 100%;
	}
	div.vertical-tabs{
		max-width: 100% !important;
		margin:0;
	}
	.vertical-tabs ul.vertical-tabs-list{
		margin:0;
		width: 100%;
		display: table;
	} 
	.vertical-tabs ul.vertical-tabs-list li{
		display: table-cell;
	}

	table.sticky-header thead
	{
		padding-top: 10px;
		padding-bottom: 10px;
		float: left;
		width: 100%;
	}

	table.sticky-header
	{
		background: #fff;
		width: 100% !important;
	}
}

@media (max-width: 767px) {
    
    .panels-flexible-166 .pane-custom .pane-content p img {width: auto !important;}
    
	.view-audio-talk-show-bloopers .views-view-grid .col-1,.view-audio-talk-show-bloopers .views-view-grid .col-2{
		float: left;
		width: 100%;
		display: block;
		padding-left: 0;
		padding-right: 0;
	}	
	.user-info-from-cookie.contact-form {
	    padding-left: 0% !important;
	}
	.node-talk-show-include .field-name-field-include-show-page .field-items,
	.node-talk-show-include .field-name-field-include-host-name .field-items{
		font-size: 12px;
	}
	.mejs-container .mejs-controls{
		left:25px;
	}
	#content div.ddblock-cycle-upright60p div.slider-inner{
		height: 420px;
		overflow: hidden;
	}
	.view-bbs-radio-station-audio-promo-spots .views-view-grid .col-1,.view-bbs-radio-station-audio-promo-spots .views-view-grid .col-2{
		float: left;
		width: 100%;
		padding: 0 !important;
	}
	.page-bbs-radio-station-audio-promo-spots .content .view-content table.views-view-grid.cols-2{
		margin:0 auto;
	}
	#zwrapper .zcolumn, #zwrapper .zcenter, #zwrapper .zcolumn2, #zwrapper .zcolumn3, 
	#zwrapper .zcolumn div a, #zwrapper .zcenter div a, #zwrapper .zcolumn2 div a, #zwrapper .zcolumn3 div a
	#zwrapper .zcolumn div a img, #zwrapper .zcenter div a img, #zwrapper .zcolumn2 div a img, #zwrapper .zcolumn3 div a img{
	    float: left;
	    overflow: hidden;
	    width: 100% !important;
	}
	#zmain #zwrapper .regular > img {
	    transform: none;
	}
	/*double column layout*/
	#dashboard_details .views-table.cols-15{
		max-width: 722px;
		overflow: scroll;
	}
	.page-background-music-for-audio-files .view.view-background-music-for-audio-files.view-id-background_music_for_audio_files.view-display-id-page table.views-view-grid.cols-3 tr td{
		float: left;
		width: 100%;		
		box-sizing:border-box;
	}
	
	.field-label-inline .field-label, .field-label-inline .field-items{
		float: left;	
		font-size: 12px;
		box-sizing:border-box;
		width: 100%;
		max-width: 510px;
	}
	.field.field-name-field-include-host-name.field-type-user-reference.field-label-inline .field-label-inline .field-label{
		width: auto;
	}
	.panels-flexible-column-last .user-info-from-cookie.contact-form,
	.panels-flexible-column-last .panel-pane.pane-contact h2,
	.panels-flexible-column-last .panel-pane.pane-block.pane-search-form,
	.panels-flexible-column-last .panel-pane.pane-block.pane-block-15{
		padding-left:0% !important;
	}
	.pane-station-2-panel-pane-8{
		min-width: 100%;
	}
	.page-station2schedule.section-station2schedule .field-content > img{
		width:100%;
		max-width: 100%;
		height: auto;
	}

	.view-headlined-guests-on-bbs-radio table td {
	    width: 23%;
	    float: left;
	}

	.view-music-genres
	{
		float: left;
		width: 100%;
	}

	.view-music-genres .views-view-grid .col-1,
	.view-music-genres .views-view-grid .col-2,
	.view-music-genres .views-view-grid .col-3,
	.view-music-genres .views-view-grid .col-4,
	.view-music-genres .views-view-grid .col-5
	{
		width: auto;
		height: auto;
		float: left;
		margin: 3px;
	}

	table#field-24-website-values tr
	{
		height: auto !important;
		width: 100%;
		float: left;
	}

	table#field-24-website-values .field-multiple-drag
	{
		float: left;
		width: 100%;
	}

	.view-station-2 tr
	{
		height: auto !important;
	}

	.node-talk-show-include img
	{
		width: 100%;
		height: 100%;
	}

	.page-station1and2 .view-main-schedule .views-view-grid .col-1,
	.page-station1and2 .view-main-schedule .views-view-grid .col-2,
	.page-station1and2 .view-main-schedule .views-view-grid .col-3,
	.page-station1and2 .view-main-schedule .views-view-grid .col-4
	{
		max-width: 100%;
		margin-bottom: 10px;
	}

	.page-past-talk-show-archives .view-main-schedule .views-view-grid .col-1,
	.page-past-talk-show-archives .view-main-schedule .views-view-grid .col-2,
	.page-past-talk-show-archives .view-main-schedule .views-view-grid .col-3,
	.page-past-talk-show-archives .view-main-schedule .views-view-grid .col-4
	{
		max-width: 100%;
		margin-bottom: 10px;	
	}

	#archives .cols-2
	{
		min-width: 100%;
	}

	#archives tr
	{
		height: auto !important;
	}

	.pane-archives-for-old-hosts .views-field-field-user-picture img
	{
		width: auto;
		max-width: 100%;
	}

	/*.calendar-calendar .week-view table,
	.calendar-calendar .week-view tbody,
	.calendar-calendar .week-view tr,
	.calendar-calendar .week-view td,
	.calendar-calendar .week-view th 
	{
		display: table-cell;
	}*/

	.view-id-feedback_for_bbs_radio tr 
	{
		height: auto !important;
	}
	
	.page-popular .views-field 
	{
		height: auto;
	}

	.view-glossary tr 
	{
		height: auto !important;
	}

	#block-system-main tr {
		height: auto !important;
	}

	.calendar-calendar table
	{
		display: table;	
	}

	.calendar-calendar thead
	{
		display: table-column;
	}

	.calendar-calendar tbody
	{
	    display: table-row-group;
	}

	.calendar-calendar tr
	{
		display: table-row;
	}

	.calendar-calendar td 
	{
		display: table-cell;
	}

	.calendar-calendar .week-view .full th 
	{
		display: table-cell;
	}


	div#block-system-main table
	{
		display: table;	
	}

	/*div#block-system-main thead
	{
		display: table-column;
	}*/

	div#block-system-main tbody
	{
	    display: table-row-group;
	}

	div#block-system-main tr
	{
		display: table-row;
	}

	div#block-system-main td 
	{
		display: table-cell;
	}

	div#block-system-main th 
	{
		display: table-cell;
	}

	#content .section .region .block
	{
		overflow-x: scroll;
	}


	.profile img {
	    width: 100%;
	    height: 100%;
	    max-width: 100% !important;
	}

	.node-talk-show-include .field-name-field-include-host-picture
	{
		float: left;
		width: 100%;
	}

	div.form-item div.password-suggestions
	{
		width: auto;
	}

	div#videojs-56831-field-video-upload-video {
    	width: 100%;
	}

	div#videojs-54511-field-video-upload-video {
    	width: 100%;
	}

	iframe {
		width: 100%;
	}

	.bannerpanePage img {
    	/*width: 100% !important;*/
    	width: auto !important;
	}

	.field-content .video-js
	{
		width: 100%;
	}
	
	.video-js {
		width: auto !important; /* override the plugin's inline dims to let vids scale fluidly */
		height: auto !important;
	}	

	.video-js video {
		position: relative !important;
	}

	.video-js .vjs-big-play-button {
		left: 40%;
	}

	.view.view-archives-for-old-hosts.view-id-archives_for_old_hosts{
    	overflow: scroll;
	}

	.panel-pane.pane-custom.pane-1 p > img
	{
		width: 100% !important;
		height: 218px !important;
	}
    
    .panels-flexible-44 .pane-1 .pane-content a img {width: auto !important;}

	.pane-custom img.imageleft3{
		/*width: 100% !important;*/
		width: auto !important;
		height: 100% !important;
		max-width: 100% !important;
	}

	
}

@media (max-width: 660px) {
    .view-talkshows .row .content-left {width: auto !important; margin:0 auto !important;}
    .view-talkshows .row .content-right {width: auto !important; margin:0 auto !important;}
}

@media (max-width: 640px) {
    
    #hostads .node-host-banner-advertisements .content img {width: auto !important;}
    .pane-archives-for-old-hosts .view-archives-for-old-hosts .views-field a img {width: auto !important;}
    .pane-archives-for-old-hosts .view-archives-for-old-hosts .views-field span.file img {width: auto !important;}
    .panels-flexible-region-52-center .pane-content a img {width: auto !important;}
    .panels-flexible-region-53-center .pane-content a img {width: auto !important;}
    #upcoming .field-type-image a img {width: auto !important;}
    .view-marketing-advertisers-and-sponsors .views-field-field-blog-image a img {width: auto !important; height: 200px !important;}
    .view-video-page-and-archive-description .views-field-field-archive-uploaded-video {width: auto !important; height: auto !important;}
    .view-video-page-and-archive-description .views-field-field-archive-uploaded-video .mediaelement-video {width: auto !important; height: auto !important;}
    .pane-video-page-and-archive-description .view-video-page-and-archive-description a img {width: auto !important;}
    .pane-video-page .view-video-page .feed-icon a img {width: auto !important;}
    .panels-flexible-166 .pane-custom .pane-content a img {width: auto !important;}
    .panels-flexible-166 .pane-custom .pane-content p img {width: auto !important;}
    .view-affiliate-partners-list p img {width: auto !important;}
    .panels-flexible-564 img {width: auto !important;}
    .aboutPage img {width: auto !important;}
    .pane-video-page-and-archive-description .view-video-page-and-archive-description .views-row .mejs-container {width: auto !important;}
    .panels-flexible-region-35-region_top .pane-1 a img {width: 100% !important; height: auto !important;}
    .panels-flexible-region-55-center-inside .pane-2 a img {width: 100% !important; height: auto !important;}
    .panels-flexible-region-52-center-inside .pane-3 a img {width: 100% !important; height: auto !important;}
    .panels-flexible-region-53-center-inside .pane-3 a img {width: 100% !important; height: auto !important;}
    .panels-flexible-region-1418-center-inside .view-affiliate-partners-list .view-header p a img {width: 100% !important; height: auto !important;}
    .panels-flexible-region-1418-center-inside .view-affiliate-partners-list .view-content .views-field-field-blog-image a img {width: 100% !important; height: auto !important;}
    
    .panels-flexible-region-52-center .left-advertisements a img {width: 100% !important; height: auto !important;}
    .panels-flexible-region-53-center .left-advertisements a img {width: 100% !important; height: auto !important;}
    .panels-flexible-region-55-center-inside .pane-3 a img {width: 100% !important; height: auto !important;}
    .panels-flexible-region-55-center-inside .pane-4 a img {width: 100% !important; height: auto !important;}
    
	#zwrapper .zcaps {
    float: left;
    width: 80% !important;
	}
	#zheader{
		margin-left: 0px !important;
	}
	#zheader img.resp_header_banner {
	    margin-left: 10%;
	}
	#zheader img.resp_header_banner,img.resp_footer_banner{		
		max-width: 300px !important;
		width:auto !important;	
		height: auto;	
	}
	.region-footer img.org_footer_banner,.org_header_banner{
		display: none !important;		
	}
	.region-footer img.resp_footer_banner,.resp_header_banner{
		display: block !important;
	}
	#main .region-sidebar-first{
		width:320px;
		box-sizing: border-box;
		top:-204px;
	}
	.page-showcategories #block-system-main div.view-id-show_categories div.view-content{
		max-width:480px;
		overflow: scroll;
		padding: 15px;
		box-sizing: border-box;
	}
	.page-showcategories #block-system-main div.view-id-show_categories div.view-content table{
		height: auto;
		width:100%;
	}
	#field-24-website-add-more-wrapper{
		max-width: 450px;
		overflow-x:scroll; 
		padding: 15px;
		box-sizing: border-box;
	}
	#main .region-sidebar-second .section >div{		
	    padding:5px;
	    width: 100%;	    
	}
	.page-all-columnists-page .section .view.view-all-columnists-page.view-id-all_columnists_page.view-display-id-page table.views-view-grid.cols-2,
	.page-all-columnists-page .view-all-columnists-page .views-view-grid .col-1,
	.page-all-columnists-page .view-all-columnists-page .views-view-grid .col-2{
		float: left;
		width: 100%;
		box-sizing: border-box;
	}
	#zheader img.resp_header_banner {
	    margin-left: 10% !important;
	}
	/*double column layout*/
	.panels-flexible-column-last .panel-pane.pane-custom.pane-2,
	.panels-flexible-column-last .panel-pane.pane-block.pane-block-25,
	.panels-flexible-column-last .panel-pane.pane-block.pane-clock-clock,
	.panels-flexible-column-last .panel-pane.pane-custom.pane-3,
	.panels-flexible-column-last .panel-pane.pane-custom.pane-4,
	.panels-flexible-column-last .panel-pane.pane-contact,
	.panels-flexible-column-last #hostads{
		float: left;
		width: 100%;
		padding: 10px;
		box-sizing: border-box;		
	}
	.class1{
		text-decoration:underline;
	}
	.class1.class2{
		text-decoration: none;
	}
	.live-stats-streaming{
		float: left;
		width: 50% !important;
		padding:10px;
		box-sizing: border-box;
	}
	#zheader img.resp_header_banner{
		/*margin-left: 25% !important;*/
		margin: 0 13% !important;
	}	
	.page-node .field-name-field-past-guest-picture.field-type-image img, .page-node .field-name-field-past-book-cover.field-type-image img{
		width:100% !important;
	}
	/*************** slider in mobiole device*********/
	.view-slider-content .views_slideshow_cycle_main .node-upcoming-show-topics h2.node-title{
		width:100%;
		max-width: 440px !important;
		min-width: 250px !important;		
	}
	#views_slideshow_controls_text_previous_slider_content-default{
		left:10px !important;
	}
	#views_slideshow_controls_text_next_slider_content-default {
	    left: 324px !important;	    
	}
	.views_slideshow_cycle_no_display, .views_slideshow_cycle_hidden, .views_slideshow_cycle_controls, .views_slideshow_cycle_image_count{
		width:450px !important;
	}
	.view-slider-content .views_slideshow_cycle_main .node-upcoming-show-topics .field-name-field-post-upcoming-information{
		max-width: 430px !important;
		min-width: 280px !important;
		width:100%;
	}	
	.view-slider-content .views_slideshow_cycle_main .node-article .field-name-field-summary{
		max-width: 420px !important;
	}
	#dashboard_details{
		width:100%;
		box-sizing: border-box;
	}
	.page-background-music-for-audio-files .views-exposed-widgets >div{
		float:left;
		width:100%;
		padding: 10px;
		box-sizing: border-box;
	}
	.content div.ddblock-cycle-upright60p div.scrollable-pager,
	div.navi,
	div.ddblock-cycle-upright60p div.prev,
	div.ddblock-cycle-upright60p div.next,
	div.ddblock-cycle-upright60p div.prevPage,
	div.ddblock-cycle-upright60p div.nextPage{
		display: none !important;
	}
	.page-headlinedguestspage .panel-pane.pane-views-panes.pane-headlined-guests-on-bbs-radio-panel-pane-1 .view-headlined-guests-on-bbs-radio{
		overflow-x: scroll;
	}
	div.ddblock-cycle-upright60p div.slide-body-inner p{
		width:65% !important;
		padding: 10px;
		margin:0;
		box-sizing: border-box;
		float: left;
	}
	#main .region-sidebar-second .section > div#block-block-33{
		min-height: 90px;
	}
	.text-full.form-text,
	#edit-field-host-main-website-und-0-url,
	#edit-field-host-email-und-0-email,
	.form-item-mollom-captcha .mollom-image-captcha-instructions,
	#edit-field-guest-email-und-0-email,
	#edit-field-guest-facebook input,
	#edit-field-guest-myspace input,
	#edit-field-guest-twitter input,
	#edit-field-guest-linkedin input,
	#edit-field-guest-youtube input,
	#edit-field-user-email-address-und-0-email,
	#user-register-form input[type="text"],
	#user-login input[type="text"],#user-login input[type="password"],
	#user-pass input[type="text"]{
	    max-width:240px !important;
	    
	}
	.page-bbsradio24hourmusic div.ddblock-cycle-upright60p div.next-container{
	/*	left:510px !important;*/
	}
	.content .pane-music-genres-panel-pane-1 > h2.pane-title,
	.pane-ddblock-35 .pane-title,
	.page-station1schedule .pane-station-1-panel-pane-8 h2.pane-title{
		float: left;
		width: 100%;
		max-width: 100%;		
		padding: 0;
	}
	.panel-pane.pane-views-panes .pane-content {
	    box-sizing: border-box;
	    float: left;
	    margin-bottom: 15px;
	    max-width: 100% !important;
	    overflow-x: scroll;
	    padding: 15px;
	    width: 100%;	    
	}
	.page-station1schedule .pane-content {
	    max-width: 460px;
	}
	.page-players .panel-pane.pane-custom.pane-1 > .pane-content{		
		overflow-x: scroll;
		width: 100%;
		float: left;
	}
	.page-players .panel-pane.pane-custom.pane-1 > .pane-content table{
		max-width: 570px;
	}
	.field-type-node-reference,
	.field-name-field-highlight-broadcasting-dat{
		float: left;
		width: 98% !important;		
	}
	div.ddblock-cycle-upright60p div.container-inner{
		height: auto !important;	
		float: left;
		width: 100%;	
		max-width: 550px;		
	}
	.page-headlinedguestspage div.ddblock-cycle-upright60p div.container,
	.page-headlinedguestspage div.ddblock-cycle-upright60p div.slider{
		float: left;
		width: 100%;
	}
	#content div.ddblock-cycle-upright60p div.slide-inner img{
		width:100%;
		height: auto !important;
	}
	div.ddblock-cycle-upright60p div.spacer-horizontal,
	div.navi,	
	.content div.ddblock-cycle-upright60p div.scrollable-pager,
	div.ddblock-cycle-upright60p div.prev-1, div.ddblock-cycle-upright60p div.next-1{
		display: none;
	}
	.page-headlinedguestspage  div.ddblock-cycle-upright60p div.container,
	.page-headlinedguestspage div.ddblock-cycle-upright60p div.slider{
		max-width: 570px !important;
		background: #000 !important;
	}
	.view-headlined-guests-on-bbs-radio{
		max-width: 550px !important;
		width: 100%;
	}
	#views-exposed-form-headlined-guests-on-bbs-radio-page{
		max-width: 540px !important;
		width: 100% !important;
	}
	.view-headlined-guests-on-bbs-radio img{
		width: auto !important;
	}
	.mejs-container .mejs-controls{
		left:0px !important;
	}
	.page-banners .pane-content table{
		float: left;
		width: 100%;
		max-width: 570px;
	}
	.page-banners .pane-content table td{
		float: left;
		width: 100%;
	}
	.page-banners .pane-content table td img{
		width: auto !important;
		max-width: 100% !important;
		float: none !important;
		height: auto !important;
		clear:both;
		display: block;
	}
	div.ddblock-cycle-upright60p div.container{
		max-width: 545px !important;
		width: 100% !important;
	}
	
	.node-talk-show-include .field-name-field-include-show-summary p{
		float: left;
		width: auto;
	}
	.field-name-field-include-host-picture img{
		float: none !important;
	}
	.node-type-show-guest-headliners .node-show-guest-headliners .page-node .field-type-link-field{
		float: left;
		width: 100% !important;
	}
	.node-video-uploads.view-mode-full iframe{
		float: left !important;
		width: 100% !important;
	}	
	.view-audio-talk-show-bloopers .views-view-grid .col-1,.view-audio-talk-show-bloopers .views-view-grid .col-2{
		float: left;
		width: 100% !important;
		box-sizing:border-box;
	}	
	.content .view-slider-content .views_slideshow_cycle_main .node-upcoming-show-topics .field-name-field-post-upcoming-information{
		max-width: 97% !important;
	}
	DIV.inside.panels-flexible-region-inside.panels-flexible-region-126-center-inside.panels-flexible-region-inside-first.panels-flexible-region-inside-last .panel-pane.pane-custom.pane-3 table blockquote{
		margin: 0 !important;
		padding: 5px;
	}
	#hostads div.pane-content{
		background: none;
	}
	.panel-pane.pane-custom.pane-1 > .pane-content textarea {
	    max-width:540px;
	    width: 100%;
	}
	.content .panels-flexible-column-last .mejs-controls div.mejs-time-rail,
	.panels-flexible-column-last > .contextual-links-region .mejs-controls div.mejs-time-rail,
	.panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-controls div.mejs-time-rail{
		width: 64% !important;
	}
	.content .panels-flexible-column-last .mejs-controls div.mejs-time-rail > span,
	.panels-flexible-column-last > .contextual-links-region .mejs-controls div.mejs-time-rail > span,
	.panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-controls div.mejs-time-rail > span{
		width: 60% !important;
	}


	.two-sidebars #content{
		width: 100%;
	}

	.view-headlined-guests-on-bbs-radio table td {
	    width: 45%;
	    float: left;
	}

	div#content .aboutPage img,
	div#content .aboutPage p
	{
		width: 100%;
		float: left;
	}

	#content .section .region .block .field-item a
	{
		padding-left: 0px !important;
	}

	.view-music-genres .views-view-grid .col-1,
	.view-music-genres .views-view-grid .col-2,
	.view-music-genres .views-view-grid .col-3,
	.view-music-genres .views-view-grid .col-4,
	.view-music-genres .views-view-grid .col-5
	{
		width: 100%;
		height: 100%;
		margin-bottom: 5px;
		padding-left: 0px;
		padding-right: 0px;
	}


	table#field-24-website-values tr
	{
		height: auto !important;
		width: 100%;
		float: left;
	}

	table#field-24-website-values .field-multiple-drag
	{
		float: left;
		width: 100%;
	}

	.node-submit_indie_music-form .form-item div.description
	{
		width: 250px;
		white-space: normal;
	}

	.view-station-2 tr
	{
		height: auto !important;
	}

	.page-station1and2 .view-main-schedule .views-view-grid .col-1,
	.page-station1and2 .view-main-schedule .views-view-grid .col-2,
	.page-station1and2 .view-main-schedule .views-view-grid .col-3,
	.page-station1and2 .view-main-schedule .views-view-grid .col-4
	{
		max-width: 100%;
		margin-bottom: 10px;
	}

	.page-past-talk-show-archives .view-main-schedule .views-view-grid .col-1,
	.page-past-talk-show-archives .view-main-schedule .views-view-grid .col-2,
	.page-past-talk-show-archives .view-main-schedule .views-view-grid .col-3,
	.page-past-talk-show-archives .view-main-schedule .views-view-grid .col-4
	{
		max-width: 100%;
		margin-bottom: 10px;	
	}

	.view-id-archives_for_old_hosts p {
		float: inherit !important;
	}


	#archives .cols-2
	{
		min-width: 100%;
	}

	#archives tr
	{
		height: auto !important;
	}

	.view-id-archives_for_old_hosts iframe
	{
		width: 100%;
	}

	.page-contact-bbs-radio .form-item
	{
		width: 100% !important;
	}

	.letsfindoutPage > p > img {
    	width: 100% !important;
	}

/*	.calendar-calendar .week-view table,
	.calendar-calendar .week-view tbody,
	.calendar-calendar .week-view tr,*/
	.calendar-calendar .week-view td
	/*.calendar-calendar .week-view th */
	{
		display: table-cell;
	}

	.calendar-calendar .year-view td
	{
		display: table-cell;
	}

	.calendar-calendar table
	{
		display: table;	
	}

	.calendar-calendar thead
	{
		display: table-column;
	}

	.calendar-calendar tbody
	{
	    display: table-row-group;
	}

	.calendar-calendar tr
	{
		display: table-row;
	}

	.calendar-calendar td 
	{
		display: table-cell;
	}


	div#block-system-main table
	{
		display: table;	
	}

	/*div#block-system-main thead
	{
		display: table-column;
	}*/

	div#block-system-main tbody
	{
	    display: table-row-group;
	}

	div#block-system-main tr
	{
		display: table-row;
	}

	div#block-system-main td 
	{
		display: table-cell;
	}

	div#block-system-main th 
	{
		display: table-cell;
	}
	
	#content .section .region .block
	{
		overflow-x: scroll;
	}

	.view .date-nav-wrapper .date-heading h3 {
	    line-height: 30px;
	    font-size: 0.7em;
	}

	.view-glossary tr 
	{
		height: auto !important;
	}

	#block-system-main tr {
		height: auto !important;
	}

	.panels-flexible-region-55-rrleft
	{
		width: 100%;
	}

	.panels-flexible-region-55-rrright
	{
		width: 100%;
	}

	.view .date-nav-wrapper .date-nav
	{
		padding-bottom: 0px;
	}

	.calendar-calendar .week-view .full th 
	{
		display: table-cell;
	}

	.form-item.form-type-password.form-item-pass-pass1.password-parent {
	    float: left;
	    width: 100%;
	}

	.form-item.form-type-password.form-item-pass-pass2.confirm-parent {
	    float: left;
	    width: 100%;
	}

	.password-strength
	{
		float: left;
	}

	.form-type-password label
	{
		float: left;
	}

	div.password-confirm
	{
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.password-strength
	{
		margin-bottom: 15px;
	}

	.password-suggestions.description
	{
		width: auto !important;
	}

	.bannerpanePage img {
    	/*width: 100% !important;*/
    	width: 100% !important;
	}

	.content img {
		/*width: 100%;*/
		width: auto !important;
	}

	.region-sidebar-second .right-advertisements img {
		width: inherit;
	}

	.region.region-sidebar-second.column.sidebar img {
		width: inherit;
	}

	#talkshow .pane-content .field-items img 
	{
		width: inherit;
	}

	.pane-archives-for-old-hosts .views-field-field-user-picture img
	{
		width: 100%;
	}

	.panel-pane.pane-custom.pane-1 >div.pane-content > div img.imageright2 
	{
		width: 100% !important;
	}

	table.views-table.cols-3 img {
	    width: auto;
	    height: auto;
	}

	.left-advertisements img {
	    width: auto;
	}


}

@media (max-width: 320px) {
	#zheader img.resp_header_banner {
	    margin-left: 10%;
	}
	#zwrapper .zcaps {
	    float: left;
	    padding: 0;
	    width: 80%;
	}	
	.content .panels-flexible-column-first .mejs-controls div.mejs-time-rail, .content .panels-flexible-column-last > .contextual-links-region .mejs-controls div.mejs-time-rail, .content .panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-controls div.mejs-time-rail{
		margin:0;	
		width: 31% !important;
	}
	.collapsible.group-artist-cd-information.field-group-fieldset.form-wrapper.collapse-processed,
	.page-bbsradio24hourmusic div.field.field-name-field-24-cd-cover-large.field-type-image.field-label-hidden{
	    width: 280px;
	}
	.page-about .panel-pane.pane-custom.pane-1 > div.pane-content > div p:nth-child(9) img {
		max-width: 280px !important;
		width:100% !important;
	}
	#content .panels-flexible-region-35-region_left_top,#content .panels-flexible-region-35-region_tops{
		float: left;
		width:100%;
		margin-bottom: 5px;
	}	
	#main .region-sidebar-second .section >div{
	    width: 100%;
	}
	.page-reasons-to-broadcast .panel-pane.pane-custom.pane-1 > div.pane-content > div img{
		width:auto;
		max-width:300px !important;
	}
	.view .date-nav-wrapper .date-prev,.view .date-nav-wrapper .date-next{
		top:30px !important;
	}
	.page-all-column-articles .section .region.region-help .pane-content,
	.page-all-blogs .section .region.region-help .content{
		max-width: 300px;
		padding:10px;
		width: 100%;
		box-sizing: border-box;
		overflow: scroll;
	}
	.page-all-column-articles .section .region.region-help .pane-content table,
	.page-all-blogs .section .region.region-help .content table{
		float: left;
		width: 100%;
	}
	.live-stats-streaming{
		float: left;
		width: 100% !important;
		padding:10px;
		box-sizing: border-box;
	}
	#edit-field-more-information-link{
		overflow-x: scroll;
		overflow-y: hidden;
	}
	.field-label-inline .field-label, .field-label-inline .field-items a{		
		max-width:280px !important;
	}
	.panel-pane.pane-views.pane-slider-content{
		position: relative;
	}
	.view-slider-content .views_slideshow_cycle_main .node-upcoming-show-topics .field-name-field-post-add-picture{
		margin:0;
		float: left;
		width: 100%;
		max-width: 280px;		
	}
	.node-upcoming-show-topics .field-name-field-your-show-link{
		float: left;
		width:100%;
		max-width: 280px;
		margin:0 0 0 15px;
	}
	body .view-slider-content .views_slideshow_cycle_main .node-upcoming-show-topics .field-name-field-post-upcoming-information{
		float: left;
		width:100%;
		max-width: 280px !important;
		min-width: 250px !important;
		margin:10px 0 0 0;
	}
	.view-slider-content .views_slideshow_cycle_main .node-upcoming-show-topics h2.node-title{
		max-width: 100% !important;
	}
	.views_slideshow_cycle_no_display, .views_slideshow_cycle_hidden, .views_slideshow_cycle_controls, .views_slideshow_cycle_image_count{
		max-width:100% !important;
	}
	.page-home-page .view-slider-content .views_slideshow_cycle_main .node-blog{
		max-width: 100%;
	}
	#node-21814 h2.node-title,
	#node-21781 h2.node-title{
		padding-left: 0;
		padding-right: 0;
	}
	#node-21814 .field.field-name-field-event-when.field-type-datetime.field-label-inline.clearfix,
	#node-21789 .field-name-field-your-show-link{
		margin-top: 75px !important;
	}
	#node-21809 .field-item a img,
	#node-21803 .field-item a img,
	#node-21781 .field-item a img,
	#node-21713 .field-item a img,
	#node-21859 .field-item a img,
	#node-21878 .field-item a img,
	#node-21875 .field-item a img,
	#node-21866 .field-item a img,
	#node-21863 .field-item a img,
	#node-21784 .field-item a img,
	#node-21815 .field-item a img{
		max-width:150px !important;
	}
	#node-21771 .field-name-field-your-show-link{
		margin-top: 85px;
	}
	#node-21886 .content .field-name-field-headline{
		margin-top: 25px;
	}
	#node-21886 .field-item a img{
		max-height: 50px;
	}
	#node-21886 .field-name-field-summary{
		width:272px !important;
		box-sizing:border-box;
		margin:0;
	}
	.panels-flexible-column-last .panels-flexible-region-inside-last .panel-pane.pane-custom.pane-1 > .pane-content table tr td{
		float: left !important;
		width:100% !important;
		max-width: 300px;	
		box-sizing: border-box;	
	}
	.panels-flexible-column-last .panels-flexible-region-inside-last .panel-pane.pane-custom.pane-1 > .pane-content table tr td img{
		max-width:250px;
		height: auto;
	}
	#zheader img.resp_header_banner{
		margin-left: 15% !important;
	}
	.content .pane-music-genres-panel-pane-1 > h2.pane-title,
	.pane-ddblock-35 .pane-title,
	.page-station1schedule .pane-station-1-panel-pane-8 h2.pane-title{
		float: left;
		width: 100%;
		max-width: 300px;		
		padding: 0;
	}
	.page-home-page .panel-pane.pane-views-panes .pane-content {
		background: none;
	}
	.panel-pane.pane-views-panes .pane-content {
	    box-sizing: border-box;
	    float: left;
	    margin-bottom: 15px;
	    max-width: 300px !important;
	    overflow-x: scroll;
	    padding: 15px;
	    width: 100%;	    	    
	    /*background: #3e3c47;*/
	}
	.page-station1schedule .pane-content {
	    max-width: 300px;
	}
	.page-past-talk-show-archives .view-main-schedule #edit-field-include-show-categories-tid {
	    float: left;
	    font-size: 1.4em;
	    margin: 0 auto;
	    max-width: 301px;
	    width: 100%;
	}
	.page-players .panel-pane.pane-custom.pane-1 > .pane-content{
		max-width: 300px;
		overflow-x: scroll;
	}	
	.field-type-node-reference,
	.field-name-field-highlight-broadcasting-dat{
		float: left;
		width: 100%;
		max-width: 300px;
	}
	.page-headlinedguestspage  div.ddblock-cycle-upright60p div.container,
	.page-headlinedguestspage div.ddblock-cycle-upright60p div.slider{
		max-width: 300px !important;
	}
	.view-headlined-guests-on-bbs-radio{
		max-width: 280px !important;
		width: 100%;
	}
	#views-exposed-form-headlined-guests-on-bbs-radio-page{
		max-width: 270px !important;
		width:100% !important;
	}
	.view-headlined-guests-on-bbs-radio img{
		width: auto !important;
		height: auto !important;
	}
	.mediaelement-audio .mejs-container{
		max-width: 100% !important;
		width: 100%;
	}
	.page-bbsradio24hourmusic div.ddblock-cycle-upright60p div.container{
		max-width: 300px;
		width:100%;
	}
	.page-bbsradio24hourmusic div.ddblock-cycle-upright60p div.next-container{
		left: auto !important;
	}
	.page-bbsradio24hourmusic .content .field-type-link-field{		
		width: 100%;
	}
	.page-bbsradio24hourmusic .content .field-label-inline .field-label,
	.page-bbsradio24hourmusic .content .field-label-inline .field-items a{
		float: left;
		width: 100%;
		max-width: 280px;
		word-wrap:break-word;
	}
	.page-bbsradio24hourmusic .panel-pane.pane-views-panes h2{
		padding: 12px !important;
	}
	.page-bbsradio24hourmusic .views-widget select{
		max-width: 230px;
		width:100%;
	}
	.page-node .field-item.even > img {
	    height: auto;
	    max-width: 100%;
	    width: auto !important;
	}
	fieldset .fieldset-wrapper {
	    max-width: 100%;
	    width: 100%;
	}
	.page-node.page-node- .content fieldset .fieldset-wrapper img{
		width: 100% !important;
		height: auto;
	}
	.page-contact-bbs-radio .form-item{
		float: left;
		width: 100% !important;
		box-sizing:border-box;
	}
	.form-textarea-wrapper textarea{
		max-width: 200px;
	}
	.resizable-textarea .grippie{
		max-width: 198px;
	}
	.field-type-link-field,.field-name-field-include-host-name{
		float: left;
		width:80%;
		box-sizing:border-box;
		font-size: 12px !important;
	}
	.views-slideshow-controls-bottom.clearfix {
		top:15% !important;
	}
	.view-slider-content .views_slideshow_cycle_main > div{
		height:675px !important;
		overflow: hidden;
		padding-bottom: 10px;
	}
	.field.field-name-field-schedule-starts.field-type-list-text.field-label-inline.clearfix,
.field.field-name-field-schedule-ends.field-type-list-text.field-label-inline.clearfix{
	float: left !important;
	width: 100% !important;
	box-sizing:border-box;
}
.node-unpublished div.unpublished, .comment-unpublished div.unpublished{
	font-size:48px;
}
.panel-pane.pane-custom.pane-1 > .pane-content textarea {
    max-width:300px;
    width: 100%;
}
.panels-flexible-column-first .mejs-controls div.mejs-time-rail,
.panels-flexible-column-last > .contextual-links-region .mejs-controls div.mejs-time-rail,
.panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-controls div.mejs-time-rail
	{
		width: 31% !important;
		margin: 0;
	}
	.mejs-inner .mejs-controls div.mejs-time-rail{
		width:37% !important;
	}
	.panels-flexible-563-inside .mejs-controls div.mejs-time-rail > span.mejs-time-total {width:17% !important;}
	.mejs-inner .mejs-controls .mejs-time-rail .mejs-time-total{
		width: 34% !important;
	}
	
	table.sticky-header{
		position: relative !important;
		background: #000;
	}
	.field-type-link-field.field-name-field-user-other-website.field-widget-link-field.form-wrapper {
	    max-width: 100%;
	    overflow-x: scroll;
	    overflow-y: hidden;
	    width: 100%;
	}
	.content .panels-flexible-column-last .mejs-controls div.mejs-time-rail,
	.panels-flexible-column-last > .contextual-links-region .mejs-controls div.mejs-time-rail,
	.panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-controls div.mejs-time-rail{
		width: 31% !important;
	}
	.content .panels-flexible-column-last .mejs-controls div.mejs-time-rail > span,
	.panels-flexible-column-last > .contextual-links-region .mejs-controls div.mejs-time-rail > span,
	.panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-controls div.mejs-time-rail > span{
		width: 28% !important;
	}
	.mejs-inner .mejs-controls .mejs-time-rail .mejs-time-total
	.password-strength {
	    box-sizing: border-box;
	    display: inline;
	    float: left;
	    max-width: 250px;
	    padding: 5px 0;
	    width: 100%;
	}
	#twitter-auth-account-form #edit-submit,#twitter-auth-account-form #edit-submit-non-auth{
		max-width: 293px;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	    float: left;
	    width: 100%;
	}
	#block-system-main >.content> fieldset.form-wrapper{
		float: left;
		width: 100%;
	}
	#block-system-main >.content> fieldset.form-wrapper .fieldset-wrapper{
		max-width: 280px;
	}
	#twitter-non-auth-account-form input{
		width:100%;
		margin:0;
	}
}
